/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5000, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${_hs_r_0}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         if (sym.$("r0").is(":visible")) {
         	sym.$("r0").hide();
         } else {
         	sym.$("r0").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_r_1}", "click", function(sym, e) {
         if (sym.$("r1").is(":visible")) {
         	sym.$("r1").hide();
         } else {
         	sym.$("r1").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_r_2}", "click", function(sym, e) {
         if (sym.$("r2").is(":visible")) {
         	sym.$("r2").hide();
         } else {
         	sym.$("r2").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_r_3}", "click", function(sym, e) {
         if (sym.$("r3").is(":visible")) {
         	sym.$("r3").hide();
         } else {
         	sym.$("r3").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_r_4}", "click", function(sym, e) {
         if (sym.$("r4").is(":visible")) {
         	sym.$("r4").hide();
         } else {
         	sym.$("r4").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_r_5}", "click", function(sym, e) {
         if (sym.$("r5").is(":visible")) {
         	sym.$("r5").hide();
         } else {
         	sym.$("r5").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_r_6}", "click", function(sym, e) {
         if (sym.$("r6").is(":visible")) {
         	sym.$("r6").hide();
         } else {
         	sym.$("r6").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_r_7}", "click", function(sym, e) {
         if (sym.$("r7").is(":visible")) {
         	sym.$("r7").hide();
         } else {
         	sym.$("r7").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_r_8}", "click", function(sym, e) {
         if (sym.$("r8").is(":visible")) {
         	sym.$("r8").hide();
         } else {
         	sym.$("r8").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_r_9}", "click", function(sym, e) {
         if (sym.$("r9").is(":visible")) {
         	sym.$("r9").hide();
         } else {
         	sym.$("r9").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_r_10}", "click", function(sym, e) {
         if (sym.$("r10").is(":visible")) {
         	sym.$("r10").hide();
         } else {
         	sym.$("r10").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_a_0}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         if (sym.$("a0").is(":visible")) {
         	sym.$("a0").hide();
         } else {
         	sym.$("a0").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_a_1}", "click", function(sym, e) {
         if (sym.$("a1").is(":visible")) {
         	sym.$("a1").hide();
         } else {
         	sym.$("a1").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_a_2}", "click", function(sym, e) {
         if (sym.$("a2").is(":visible")) {
         	sym.$("a2").hide();
         } else {
         	sym.$("a2").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_a_3}", "click", function(sym, e) {
         if (sym.$("a3").is(":visible")) {
         	sym.$("a3").hide();
         } else {
         	sym.$("a3").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_a_4}", "click", function(sym, e) {
         if (sym.$("a4").is(":visible")) {
         	sym.$("a4").hide();
         } else {
         	sym.$("a4").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_a_5}", "click", function(sym, e) {
         if (sym.$("a5").is(":visible")) {
         	sym.$("a5").hide();
         } else {
         	sym.$("a5").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_a_6}", "click", function(sym, e) {
         if (sym.$("a6").is(":visible")) {
         	sym.$("a6").hide();
         } else {
         	sym.$("a6").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_a_7}", "click", function(sym, e) {
         if (sym.$("a7").is(":visible")) {
         	sym.$("a7").hide();
         } else {
         	sym.$("a7").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_a_8}", "click", function(sym, e) {
         if (sym.$("a8").is(":visible")) {
         	sym.$("a8").hide();
         } else {
         	sym.$("a8").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_a_9}", "click", function(sym, e) {
         if (sym.$("a9").is(":visible")) {
         	sym.$("a9").hide();
         } else {
         	sym.$("a9").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_a_10}", "click", function(sym, e) {
         if (sym.$("a10").is(":visible")) {
         	sym.$("a10").hide();
         } else {
         	sym.$("a10").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_am_0}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         if (sym.$("am0").is(":visible")) {
         	sym.$("am0").hide();
         } else {
         	sym.$("am0").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_am_1}", "click", function(sym, e) {
         if (sym.$("am1").is(":visible")) {
         	sym.$("am1").hide();
         } else {
         	sym.$("am1").show();
         }
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_am_2}", "click", function(sym, e) {
         if (sym.$("am2").is(":visible")) {
         	sym.$("am2").hide();
         } else {
         	sym.$("am2").show();
         }
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_am_3}", "click", function(sym, e) {
         if (sym.$("am3").is(":visible")) {
         	sym.$("am3").hide();
         } else {
         	sym.$("am3").show();
         }
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_am_4}", "click", function(sym, e) {
         if (sym.$("am4").is(":visible")) {
         	sym.$("am4").hide();
         } else {
         	sym.$("am4").show();
         }
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_am_5}", "click", function(sym, e) {
         if (sym.$("am5").is(":visible")) {
         	sym.$("am5").hide();
         } else {
         	sym.$("am5").show();
         }
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_am_6}", "click", function(sym, e) {
         if (sym.$("am6").is(":visible")) {
         	sym.$("am6").hide();
         } else {
         	sym.$("am6").show();
         }
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_am_7}", "click", function(sym, e) {
         if (sym.$("am7").is(":visible")) {
         	sym.$("am7").hide();
         } else {
         	sym.$("am7").show();
         }
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_am_8}", "click", function(sym, e) {
         if (sym.$("am8").is(":visible")) {
         	sym.$("am8").hide();
         } else {
         	sym.$("am8").show();
         }
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_am_9}", "click", function(sym, e) {
         if (sym.$("am9").is(":visible")) {
         	sym.$("am9").hide();
         } else {
         	sym.$("am9").show();
         }
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_am_10}", "click", function(sym, e) {
         if (sym.$("am10").is(":visible")) {
         	sym.$("am10").hide();
         } else {
         	sym.$("am10").show();
         }
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_az_10}", "click", function(sym, e) {
         if (sym.$("az10").is(":visible")) {
         	sym.$("az10").hide();
         } else {
         	sym.$("az10").show();
         }
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_az_9}", "click", function(sym, e) {
         if (sym.$("az9").is(":visible")) {
         	sym.$("az9").hide();
         } else {
         	sym.$("az9").show();
         }
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_az_8}", "click", function(sym, e) {
         if (sym.$("az8").is(":visible")) {
         	sym.$("az8").hide();
         } else {
         	sym.$("az8").show();
         }
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_az_7}", "click", function(sym, e) {
         if (sym.$("az7").is(":visible")) {
         	sym.$("az7").hide();
         } else {
         	sym.$("az7").show();
         }
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_az_6}", "click", function(sym, e) {
         if (sym.$("az6").is(":visible")) {
         	sym.$("az6").hide();
         } else {
         	sym.$("az6").show();
         }
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_az_5}", "click", function(sym, e) {
         if (sym.$("az5").is(":visible")) {
         	sym.$("az5").hide();
         } else {
         	sym.$("az5").show();
         }
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_az_4}", "click", function(sym, e) {
         if (sym.$("az4").is(":visible")) {
         	sym.$("az4").hide();
         } else {
         	sym.$("az4").show();
         }
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_az_3}", "click", function(sym, e) {
         if (sym.$("az3").is(":visible")) {
         	sym.$("az3").hide();
         } else {
         	sym.$("az3").show();
         }
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_az_2}", "click", function(sym, e) {
         if (sym.$("az2").is(":visible")) {
         	sym.$("az2").hide();
         } else {
         	sym.$("az2").show();
         }
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_az_1}", "click", function(sym, e) {
         if (sym.$("az1").is(":visible")) {
         	sym.$("az1").hide();
         } else {
         	sym.$("az1").show();
         }
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_az_0}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         if (sym.$("az0").is(":visible")) {
         	sym.$("az0").hide();
         } else {
         	sym.$("az0").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_f_10}", "click", function(sym, e) {
         if (sym.$("f10").is(":visible")) {
         	sym.$("f10").hide();
         } else {
         	sym.$("f10").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_f_9}", "click", function(sym, e) {
         if (sym.$("f9").is(":visible")) {
         	sym.$("f9").hide();
         } else {
         	sym.$("f9").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_f_8}", "click", function(sym, e) {
         if (sym.$("f8").is(":visible")) {
         	sym.$("f8").hide();
         } else {
         	sym.$("f8").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_f_7}", "click", function(sym, e) {
         if (sym.$("f7").is(":visible")) {
         	sym.$("f7").hide();
         } else {
         	sym.$("f7").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_f_6}", "click", function(sym, e) {
         if (sym.$("f6").is(":visible")) {
         	sym.$("f6").hide();
         } else {
         	sym.$("f6").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_f_5}", "click", function(sym, e) {
         if (sym.$("f5").is(":visible")) {
         	sym.$("f5").hide();
         } else {
         	sym.$("f5").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_f_4}", "click", function(sym, e) {
         if (sym.$("f4").is(":visible")) {
         	sym.$("f4").hide();
         } else {
         	sym.$("f4").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_f_3}", "click", function(sym, e) {
         if (sym.$("f3").is(":visible")) {
         	sym.$("f3").hide();
         } else {
         	sym.$("f3").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_f_2}", "click", function(sym, e) {
         if (sym.$("f2").is(":visible")) {
         	sym.$("f2").hide();
         } else {
         	sym.$("f2").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_f_1}", "click", function(sym, e) {
         if (sym.$("f1").is(":visible")) {
         	sym.$("f1").hide();
         } else {
         	sym.$("f1").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_f_0}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         if (sym.$("f0").is(":visible")) {
         	sym.$("f0").hide();
         } else {
         	sym.$("f0").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_v_10}", "click", function(sym, e) {
         if (sym.$("v10").is(":visible")) {
         	sym.$("v10").hide();
         } else {
         	sym.$("v10").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_v_9}", "click", function(sym, e) {
         if (sym.$("v9").is(":visible")) {
         	sym.$("v9").hide();
         } else {
         	sym.$("v9").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_v_8}", "click", function(sym, e) {
         if (sym.$("v8").is(":visible")) {
         	sym.$("v8").hide();
         } else {
         	sym.$("v8").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_v_7}", "click", function(sym, e) {
         if (sym.$("v7").is(":visible")) {
         	sym.$("v7").hide();
         } else {
         	sym.$("v7").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_v_6}", "click", function(sym, e) {
         if (sym.$("v6").is(":visible")) {
         	sym.$("v6").hide();
         } else {
         	sym.$("v6").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_v_5}", "click", function(sym, e) {
         if (sym.$("v5").is(":visible")) {
         	sym.$("v5").hide();
         } else {
         	sym.$("v5").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_v_4}", "click", function(sym, e) {
         if (sym.$("v4").is(":visible")) {
         	sym.$("v4").hide();
         } else {
         	sym.$("v4").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_v_3}", "click", function(sym, e) {
         if (sym.$("v3").is(":visible")) {
         	sym.$("v3").hide();
         } else {
         	sym.$("v3").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_v_2}", "click", function(sym, e) {
         if (sym.$("v2").is(":visible")) {
         	sym.$("v2").hide();
         } else {
         	sym.$("v2").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_v_1}", "click", function(sym, e) {
         if (sym.$("v1").is(":visible")) {
         	sym.$("v1").hide();
         } else {
         	sym.$("v1").show();
         }
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hs_v_0}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         if (sym.$("v0").is(":visible")) {
         	sym.$("v0").hide();
         } else {
         	sym.$("v0").show();
         }
         

      });
      //Edge binding end

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

   //=========================================================
   
   //Edge symbol: 'nino'
   (function(symbolName) {   
   
   })("nino");
   //Edge symbol end:'nino'

   //=========================================================
   
   //Edge symbol: 'dado'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5000, function(sym, e) {
         // introducir código aquí
         sym.play("ini");

      });
      //Edge binding end

   })("dado");
   //Edge symbol end:'dado'

})(jQuery, AdobeEdge, "EDGE-5531445");